import { useMediaQuery } from "@mantine/hooks";

export function useRosettaBreakpoints() {
    return {
        lg: useMediaQuery('(min-width: 775px)'),
        md: useMediaQuery('(min-width: 490px)')
    }
}